/*
    MIRANDA CODE version 1.5
    Author: Raffaele Adinolfi for HRX Pty Ltd
    Last update: 04/03/2010
    ----------------------------------------------------------------------
    MS IE8 Corrections 
*/

fieldset.rasp_form legend, fieldset.rasp_actions legend {
    display: inline;  
  	visibility: hidden;  
  	height: 0;  
  	width: 0;
}

.grid-row .grid-item-overlay:hover{
	 -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
}

.grid-item-overlay{
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
}

.banner-overlay {
background:  #464646;
	 -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=55)";
}
.responsive-slider a.slider-control.left {
background:  none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(
src='../images/prev.png',
sizingMethod='scale');

-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(
src='../images/prev.png',
sizingMethod='scale')";
background: no-repeat center center fixed\0/;
}

.responsive-slider a.slider-control.right {
background:  none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(
src='../images/next.png',
sizingMethod='scale');

-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(
src='../images/next.png',
sizingMethod='scale')";
background: no-repeat center center fixed\0/;
}

